| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Image
Image.Layer

Methods
alpha()
alpha_value()
autocrop()
available_modes()
cast()
clone()
create()
crop()
description()
fill()
fill_alpha()
find_autocrop()
get_misc_value()
image()
mode()
set_alpha_value()
set_fill()
set_image()
set_misc_value()
set_mode()
set_offset()
set_tiled()
tiled()
xoffset()
xsize()
yoffset()
ysize()

Image.Image()->yuv_to_rgb() | Image.Layer()->alpha()

# Class Image.Layer

See also

  layers